@media only screen and (min-width:2000px) {
  .front #block-views-slider-view-pch-block {
	overflow: hidden;
    height: 28.2vw;
  }
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

 

/* Modal Content */
.modal-content {
  background-color: #fefefe;
    margin: auto;
    padding: 5px;
    border-radius: 10px;
    border: 1px solid #888;
    max-width: 500px;
    width: 80%;
}

.modal-wrapper {
    vertical-align: top;
    border-radius: 8px;
    border: 5px solid #ed5438;
	padding: 20px;
	position: relative;
}

#email_button {
	background: #000 url(/images/sites/default/themes/custom/meningitis/images/arrow_button.png) no-repeat scroll 90% 50%;
    padding: 8px 30px 8px 14px;
    height: 42px;
    font-size: 16px;
    font-family: "Gotham A", "Gotham B", GothamBlack;
    font-style: normal;
    font-weight: 800;
    border: 0 none;
    border-radius: 6px;
    color: #fff;
	margin: 15px auto;
	display: block;
}

#email_val {
    width: 100%;
    height: 25px;
	padding: 5px;
	margin-top: 12px;
}

#what-you-can-do .modal-content p {
    font-family: "Gotham A", "Gotham B", GothamBlack;	
}

.modal-wrapper .close {
	cursor: pointer; 
	display:block;
    top: 5px;
    right: 5px;
	padding:0;
	text-indent: -9999px;
	width:20px;
	height:20px;
	position: absolute;
    background: url(/images/sites/default/themes/custom/meningitis/images/pop-up-close.png) no-repeat center center;
}

.DDG-pdf a {
	cursor: pointer;
}


 .email-error{
          border:1px solid red;
        }
        .email-error-msg{
          color:red;
        }
		